<?php
/* @var $this ArticleController */
/* @var $model Article */

$this->breadcrumbs=array(
	'Articles'=>array('index'),
	'Create',
);
?>

<h1>Добавить статью</h1>

<div class="form">

<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'article-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>false,
)); ?>

	<p class="note">Fields with <span class="required">*</span> are required.</p>

	<?php echo $form->errorSummary($model); ?>

	<div class="row">
		<p>Введите название вашей статьи на русском языке<span class="required">*</span></p>
		<?php echo $form->textArea($model,'titleRu',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'titleRu'); ?>
	</div>
        
        <div class="row">
		<p>Введите название вашей статьи на английском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'titleEn',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'titleEn'); ?>
	</div>
        
        <div class="row">
		<p>Введите название вашей статьи на китайском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'titleZh',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'titleZh'); ?>
	</div>
        
        <div class="row">
		<p>Введите текст вашей статьи на русском языке<span class="required">*</span></p>
		<?php echo $form->textArea($model,'contentRu',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'contentRu'); ?>
	</div>
        
        <div class="row">
		<p>Введите текст вашей статьи на английском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'contentEn',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'contentEn'); ?>
	</div>
        
        <div class="row">
		<p>Введите текст вашей статьи на китайском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'contentZh',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'contentZh'); ?>
	</div>

	<div class="row">
		<p>Введите ссылку на вашу веб-страницу.</p>
		<?php echo $form->textArea($model,'externalLink',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'externalLink'); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton('Create'); ?>
	</div>

<?php $this->endWidget(); ?>